<?php
/**
 * The template for displaying the footer.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Palazio Lite
 */

$hermesthemes_logo = get_template_directory_uri() . '/images/hermesthemes-logo-white.png';

?>

	<footer class="site-footer" role="contentinfo">
	
		<?php get_sidebar( 'footer' ); ?>
		
		<div class="wrapper wrapper-copy">
			<p class="copy"><?php _e('Copyright &copy;','palazio-lite');?> <?php echo date_i18n(__("Y","palazio-lite")); ?> <?php bloginfo('name'); ?>. <?php _e('All Rights Reserved', 'palazio-lite');?>. </p>
			<p class="copy-hermesthemes"><span class="theme-credit"><?php _e( 'Theme by', 'palazio-lite' ); ?><a href="https://www.hermesthemes.com/" rel="designer" class="footer-logo-hermesthemes">HermesThemes</a></span></p>
		</div><!-- .wrapper .wrapper-copy -->
	
	</footer><!-- .site-footer -->

</div><!-- end #container -->

<?php wp_footer(); ?>

</body>
</html>