<?php
/**
 * The sidebar containing the footer page widget areas.
 *
 * If no active widgets in either sidebar, they will be hidden completely.
 *
 * @package Palazio Lite
 */

?>

<?php
if ( is_active_sidebar( 'sidebar-footer-1' ) || is_active_sidebar( 'sidebar-footer-2' ) || is_active_sidebar( 'sidebar-footer-3' ) ) :
?>

<div class="wrapper wrapper-footer">
			
	<div id="site-tertiary" class="pre-footer" role="complementary">
	
		<div class="hermesthemes-columns hermesthemes-columns-3 clearfix">
		
			<div class="hermesthemes-column hermesthemes-column-1">
			
				<div class="hermesthemes-column-wrapper clearfix">
				
					<?php if ( is_active_sidebar( 'sidebar-footer-1' ) ) : ?>
						<?php dynamic_sidebar( 'sidebar-footer-1' ); ?>
					<?php endif; ?>

					<?php if ( has_nav_menu( 'social-footer' ) ) {
						wp_nav_menu( array( 'theme_location' => 'social-footer', 'depth' => 1, 'link_before' => '<span class="screen-reader-text">', 'link_after' => '</span>', 'container_class' => 'social-links' ) );
					} ?>
				
				</div><!-- .hermesthemes-column-wrapper -->
			
			</div><!-- .hermesthemes-column .hermesthemes-column-1 -->
			
			<div class="hermesthemes-column hermesthemes-column-2">
			
				<div class="hermesthemes-column-wrapper clearfix">
				
					<?php if ( is_active_sidebar( 'sidebar-footer-2' ) ) : ?>
						<?php dynamic_sidebar( 'sidebar-footer-2' ); ?>
					<?php endif; ?>
				
				</div><!-- .hermesthemes-column-wrapper -->
			
			</div><!-- .hermesthemes-column .hermesthemes-column-2 -->
			
			<div class="hermesthemes-column hermesthemes-column-3">
			
				<div class="hermesthemes-column-wrapper clearfix">
				
					<?php if ( is_active_sidebar( 'sidebar-footer-3' ) ) : ?>
						<?php dynamic_sidebar( 'sidebar-footer-3' ); ?>
					<?php endif; ?>
				
				</div><!-- .hermesthemes-column-wrapper -->
			
			</div><!-- .hermesthemes-column .hermesthemes-column-3 -->
		
		</div><!-- .hermesthemes-columns .hermesthemes-columns-3 -->
	
	</div><!-- #site-tertiary -->

</div><!-- .wrapper .wrapper-footer -->

<?php endif; ?>